.articles_list__item-img img {
    width: 100%;
    max-width: 100%;
}

header {
    width: 100%;
    background: #f1f1f1;
    margin-bottom: 30px;
    padding: 30px 0;
}

.special_news {
    padding: 10px 20px 20px;
    background: #f1f1f1;
    position: relative;
    margin-top: 40px;
    margin-bottom: 30px;
}

.special_news__title {
    position: absolute;
    top: -12px;
}

.special_news__title h3 {
    font-size: 1.025em;
    text-transform: uppercase;
    margin: 0;
}

.special_news p:last-child {
    margin-bottom: 0;
}

.articles_list__item-title a {
    font-size: 0.925em;
    padding: 5px 0;
    display: block;
    text-decoration: none;
    color: #000;
    line-height: 1.4;
}

.articles_list__item-title a:hover {
    text-decoration: none;
    color: #000;
}

footer {
    width: 100%;
    background: #2b2929;
    margin-top: 30px;
    padding: 30px 0;
    color: #fff;
}

footer a {
    color: #fff;
}